.index-container {
  width: 100%;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  justify-content: flex-start;
  background-image: url("public/playground_assets/newscalesbg-1500w.jpg");
}
.index-container01 {
  flex: 0 0 auto;
  width: 1200px;
  height: 15px;
  display: flex;
  align-self: center;
  align-items: flex-start;
  border-color: rgba(120, 120, 120, 0.4);
  border-style: dashed;
  border-width: 0px;
}
.index-container02 {
  width: 1200px;
  height: 450px;
  display: flex;
  position: relative;
  align-self: center;
  align-items: center;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: flex-start;
}
.index-container03 {
  flex: 0 0 auto;
  width: 15%;
  height: 100%;
  display: flex;
  align-self: stretch;
  align-items: flex-start;
  border-color: rgba(120, 120, 120, 0.4);
  border-style: dashed;
  border-width: 0px;
  flex-direction: column;
}
.index-container04 {
  flex: 0 0 auto;
  width: 20%;
  height: 100%;
  display: flex;
  align-self: stretch;
  align-items: center;
  margin-left: var(--dl-space-space-unit);
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  margin-right: var(--dl-space-space-unit);
  flex-direction: column;
  justify-content: flex-start;
}
.index-link {
  display: contents;
}
.index-container05 {
  flex: 0 0 auto;
  width: 100%;
  height: 65%;
  display: flex;
  align-items: flex-start;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: center;
  text-decoration: none;
}
.index-image {
  height: 100%;
  align-self: center;
  object-fit: cover;
  text-decoration: none;
}
.index-link01 {
  display: contents;
}
.index-container06 {
  flex: 0 0 auto;
  width: 100%;
  height: 33%;
  display: flex;
  margin-top: var(--dl-space-space-halfunit);
  align-items: center;
  border-color: #1c3b2c;
  border-style: dashed;
  border-width: 2px;
  border-radius: 20px;
  justify-content: center;
  text-decoration: none;
  background-image: linear-gradient(0deg, rgb(26, 38, 26) 0.00%,rgb(19, 80, 88) 100.00%);
}
.index-text {
  color: #fcff00;
  width: 90%;
  height: 100%;
  font-size: 14px;
  text-align: center;
  font-family: Noto Serif;
  line-height: 1;
  text-transform: uppercase;
}
.index-text01 {
  font-style: normal;
  font-weight: 700;
}
.index-text03 {
  font-style: normal;
  font-weight: 700;
}
.index-text07 {
  color: #ffffff;
}
.index-text08 {
  color: #ffffff;
  text-align: justify;
  text-transform: capitalize;
}
.index-text09 {
  color: #ffffff;
  text-align: justify;
  text-transform: capitalize;
}
.index-text14 {
  color: #ffffff;
  text-align: justify;
  text-transform: capitalize;
}
.index-container07 {
  flex: 0 0 auto;
  width: 20%;
  height: 100%;
  display: flex;
  align-self: stretch;
  align-items: center;
  margin-left: var(--dl-space-space-unit);
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  margin-right: var(--dl-space-space-unit);
  flex-direction: column;
  justify-content: flex-start;
}
.index-link02 {
  display: contents;
}
.index-container08 {
  flex: 0 0 auto;
  width: 100%;
  height: 65%;
  display: flex;
  align-items: flex-start;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: center;
  text-decoration: none;
}
.index-image01 {
  height: 100%;
  align-self: center;
  object-fit: cover;
  text-decoration: none;
}
.index-link03 {
  display: contents;
}
.index-container09 {
  flex: 0 0 auto;
  width: 100%;
  height: 33%;
  display: flex;
  margin-top: var(--dl-space-space-halfunit);
  align-items: center;
  border-color: #1c3b2c;
  border-style: dashed;
  border-width: 2px;
  border-radius: 20px;
  justify-content: center;
  text-decoration: none;
  background-image: linear-gradient(0deg, rgb(26, 38, 26) 0.00%,rgb(19, 80, 88) 100.00%);
}
.index-text15 {
  color: #fcff00;
  width: 90%;
  height: 100%;
  font-size: 14px;
  text-align: center;
  font-family: Noto Serif;
  line-height: 1;
  text-transform: uppercase;
}
.index-text16 {
  font-style: normal;
  font-weight: 700;
}
.index-text18 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-container10 {
  flex: 0 0 auto;
  width: 20%;
  height: 100%;
  display: flex;
  align-self: stretch;
  align-items: center;
  margin-left: var(--dl-space-space-unit);
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  margin-right: var(--dl-space-space-unit);
  flex-direction: column;
  justify-content: flex-start;
}
.index-container11 {
  flex: 0 0 auto;
  width: 100%;
  height: 65%;
  display: flex;
  align-items: flex-start;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: center;
}
.index-link04 {
  display: contents;
}
.index-image02 {
  height: 100%;
  align-self: center;
  object-fit: cover;
  text-decoration: none;
}
.index-link05 {
  display: contents;
}
.index-container12 {
  flex: 0 0 auto;
  width: 100%;
  height: 33%;
  display: flex;
  margin-top: var(--dl-space-space-halfunit);
  align-items: center;
  border-color: #1c3b2c;
  border-style: dashed;
  border-width: 2px;
  border-radius: 20px;
  justify-content: center;
  text-decoration: none;
  background-image: linear-gradient(0deg, rgb(26, 38, 26) 0.00%,rgb(19, 80, 88) 100.00%);
}
.index-text19 {
  color: #fcff00;
  width: 90%;
  height: 100%;
  font-size: 14px;
  text-align: center;
  font-family: Noto Serif;
  line-height: 1;
  text-transform: uppercase;
}
.index-text20 {
  font-style: normal;
  font-weight: 700;
}
.index-text22 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-text23 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-container13 {
  flex: 0 0 auto;
  width: 1200px;
  display: flex;
  align-self: center;
  align-items: center;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: center;
}
.index-image03 {
  width: 66%;
  object-fit: cover;
}
.index-container14 {
  width: 1200px;
  height: 1000px;
  display: flex;
  align-self: center;
  align-items: flex-start;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: flex-start;
}
.index-container15 {
  flex: 0 0 auto;
  width: 30%;
  display: flex;
  align-items: center;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  flex-direction: column;
}
.index-container16 {
  flex: 0 0 auto;
  width: 100%;
  height: 11%;
  display: flex;
  position: relative;
  align-items: flex-end;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: flex-start;
}
.index-link06 {
  display: contents;
}
.index-image04 {
  width: 95%;
  opacity: 0.7;
  object-fit: cover;
  transition: 0.3s;
  text-decoration: none;
}
.index-image04:hover {
  width: 100%;
  opacity: 1;
}
.index-container17 {
  flex: 0 0 auto;
  width: 100%;
  height: 11%;
  display: flex;
  align-items: flex-start;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: flex-start;
}
.index-link07 {
  display: contents;
}
.index-image05 {
  width: 95%;
  opacity: 0.7;
  object-fit: cover;
  transition: 0.3s;
  text-decoration: none;
}
.index-image05:hover {
  width: 100%;
  opacity: 1;
}
.index-container18 {
  flex: 0 0 auto;
  width: 100%;
  height: 8%;
  display: flex;
  align-items: center;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: flex-start;
}
.index-link08 {
  display: contents;
}
.index-image06 {
  width: 80%;
  opacity: 0.7;
  object-fit: cover;
  transition: 0.3s;
  text-decoration: none;
}
.index-image06:hover {
  width: 100%;
  opacity: 1;
}
.index-container19 {
  flex: 0 0 auto;
  width: 100%;
  height: 8%;
  display: flex;
  align-items: center;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: flex-start;
}
.index-link09 {
  display: contents;
}
.index-image07 {
  width: 80%;
  opacity: 0.7;
  object-fit: cover;
  transition: 0.3s;
  text-decoration: none;
}
.index-image07:hover {
  width: 100%;
  opacity: 1;
}
.index-container20 {
  flex: 0 0 auto;
  width: 100%;
  height: 8%;
  display: flex;
  align-items: center;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: flex-start;
}
.index-link10 {
  display: contents;
}
.index-image08 {
  width: 80%;
  opacity: 0.7;
  object-fit: cover;
  transition: 0.3s;
  text-decoration: none;
}
.index-image08:hover {
  width: 100%;
  opacity: 1;
}
.index-container21 {
  flex: 0 0 auto;
  width: 100%;
  height: 8%;
  display: flex;
  align-items: center;
  border-width: 0px;
  justify-content: flex-start;
}
.index-link11 {
  display: contents;
}
.index-image09 {
  width: 80%;
  opacity: 0.7;
  object-fit: cover;
  transition: 0.3s;
  text-decoration: none;
}
.index-image09:hover {
  width: 100%;
  opacity: 1;
}
.index-container22 {
  flex: 0 0 auto;
  width: 100%;
  height: 8%;
  display: flex;
  align-items: center;
  border-width: 0px;
  justify-content: flex-start;
}
.index-link12 {
  display: contents;
}
.index-image10 {
  width: 80%;
  opacity: 0.7;
  object-fit: cover;
  transition: 0.3s;
  text-decoration: none;
}
.index-image10:hover {
  width: 100%;
  opacity: 1;
}
.index-container23 {
  flex: 0 0 auto;
  width: 100%;
  height: 8%;
  display: flex;
  align-items: center;
  border-width: 0px;
  justify-content: flex-start;
}
.index-link13 {
  display: contents;
}
.index-image11 {
  width: 80%;
  opacity: 0.7;
  object-fit: cover;
  transition: 0.3s;
  text-decoration: none;
}
.index-image11:hover {
  width: 100%;
  opacity: 1;
}
.index-container24 {
  flex: 0 0 auto;
  width: 100%;
  height: 8%;
  display: flex;
  align-items: center;
  border-width: 0px;
  justify-content: flex-start;
}
.index-link14 {
  display: contents;
}
.index-image12 {
  width: 80%;
  opacity: 0.7;
  object-fit: cover;
  transition: 0.3s;
  text-decoration: none;
}
.index-image12:hover {
  width: 100%;
  opacity: 1;
}
.index-container25 {
  flex: 0 0 auto;
  width: 30%;
  height: 100%;
  display: flex;
  align-items: center;
  border-width: 0px;
  flex-direction: column;
  justify-content: flex-start;
}
.index-container26 {
  flex: 0 0 auto;
  width: 100%;
  height: 50%;
  display: flex;
  align-items: flex-start;
  border-width: 0px;
  flex-direction: column;
  justify-content: flex-start;
}
.index-container27 {
  flex: 0 0 auto;
  width: 100%;
  height: 65%;
  display: flex;
  align-items: flex-start;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: center;
}
.index-link15 {
  display: contents;
}
.index-image13 {
  height: 100%;
  align-self: center;
  object-fit: cover;
  text-decoration: none;
}
.index-link16 {
  display: contents;
}
.index-container28 {
  flex: 0 0 auto;
  width: 80%;
  height: 30%;
  display: flex;
  align-self: center;
  margin-top: var(--dl-space-space-halfunit);
  align-items: center;
  border-color: #1c3b2c;
  border-style: dashed;
  border-width: 2px;
  border-radius: 20px;
  justify-content: center;
  text-decoration: none;
  background-image: linear-gradient(0deg, rgb(26, 38, 26) 0.00%,rgb(19, 80, 88) 100.00%);
}
.index-text24 {
  color: #fcff00;
  width: 90%;
  height: 100%;
  font-size: 14px;
  text-align: center;
  font-family: Noto Serif;
  line-height: 1;
  text-transform: uppercase;
}
.index-text25 {
  font-style: normal;
  font-weight: 700;
}
.index-text27 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-text29 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-text30 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-text31 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-container29 {
  flex: 0 0 auto;
  width: 100%;
  height: 50%;
  display: flex;
  align-items: flex-start;
  border-width: 0px;
  flex-direction: column;
  justify-content: flex-start;
}
.index-container30 {
  flex: 0 0 auto;
  width: 100%;
  height: 65%;
  display: flex;
  align-items: flex-start;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: center;
}
.index-link17 {
  display: contents;
}
.index-image14 {
  height: 100%;
  align-self: center;
  object-fit: cover;
  text-decoration: none;
}
.index-link18 {
  display: contents;
}
.index-container31 {
  flex: 0 0 auto;
  width: 80%;
  height: 30%;
  display: flex;
  align-self: center;
  margin-top: var(--dl-space-space-halfunit);
  align-items: center;
  border-color: #1c3b2c;
  border-style: dashed;
  border-width: 2px;
  border-radius: 20px;
  justify-content: center;
  text-decoration: none;
  background-image: linear-gradient(0deg, rgb(26, 38, 26) 0.00%,rgb(19, 80, 88) 100.00%);
}
.index-text32 {
  color: #fcff00;
  width: 90%;
  height: 100%;
  font-size: 14px;
  text-align: center;
  font-family: Noto Serif;
  line-height: 1;
  text-transform: uppercase;
}
.index-text33 {
  font-style: normal;
  font-weight: 700;
}
.index-text35 {
  font-style: normal;
  font-weight: 700;
}
.index-text37 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-text38 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-text39 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-container32 {
  flex: 0 0 auto;
  width: 30%;
  height: 100%;
  display: flex;
  align-items: center;
  border-width: 0px;
  flex-direction: column;
  justify-content: flex-start;
}
.index-container33 {
  flex: 0 0 auto;
  width: 100%;
  height: 50%;
  display: flex;
  align-items: flex-start;
  border-width: 0px;
  flex-direction: column;
  justify-content: flex-start;
}
.index-container34 {
  flex: 0 0 auto;
  width: 100%;
  height: 65%;
  display: flex;
  align-items: flex-start;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: center;
}
.index-link19 {
  display: contents;
}
.index-image15 {
  height: 100%;
  align-self: center;
  object-fit: cover;
  text-decoration: none;
}
.index-link20 {
  display: contents;
}
.index-container35 {
  flex: 0 0 auto;
  width: 80%;
  height: 30%;
  display: flex;
  align-self: center;
  margin-top: var(--dl-space-space-halfunit);
  align-items: center;
  border-color: #1c3b2c;
  border-style: dashed;
  border-width: 2px;
  border-radius: 20px;
  justify-content: center;
  text-decoration: none;
  background-image: linear-gradient(0deg, rgb(26, 38, 26) 0.00%,rgb(19, 80, 88) 100.00%);
}
.index-text40 {
  color: #fcff00;
  width: 90%;
  height: 100%;
  font-size: 12px;
  text-align: center;
  font-family: Noto Serif;
  line-height: 1;
  text-transform: uppercase;
}
.index-text41 {
  font-style: normal;
  font-weight: 700;
}
.index-text42 {
  font-style: normal;
  font-weight: 700;
}
.index-text44 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-text45 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-text46 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-container36 {
  flex: 0 0 auto;
  width: 100%;
  height: 50%;
  display: flex;
  align-items: flex-start;
  border-width: 0px;
  flex-direction: column;
  justify-content: flex-start;
}
.index-container37 {
  flex: 0 0 auto;
  width: 100%;
  height: 65%;
  display: flex;
  align-items: flex-start;
  border-color: var(--dl-color-gray-black);
  border-width: 0px;
  justify-content: center;
}
.index-link21 {
  display: contents;
}
.index-image16 {
  height: 100%;
  align-self: center;
  object-fit: cover;
  text-decoration: none;
}
.index-link22 {
  display: contents;
}
.index-container38 {
  flex: 0 0 auto;
  width: 80%;
  height: 30%;
  display: flex;
  align-self: center;
  margin-top: var(--dl-space-space-halfunit);
  align-items: center;
  border-color: #1c3b2c;
  border-style: dashed;
  border-width: 2px;
  border-radius: 20px;
  justify-content: center;
  text-decoration: none;
  background-image: linear-gradient(0deg, rgb(26, 38, 26) 0.00%,rgb(19, 80, 88) 100.00%);
}
.index-text47 {
  color: #fcff00;
  width: 90%;
  height: 100%;
  font-size: 14px;
  text-align: center;
  font-family: Noto Serif;
  line-height: 1;
  text-transform: uppercase;
}
.index-text48 {
  font-style: normal;
  font-family: Noto Serif;
  font-weight: 700;
  text-transform: uppercase;
}
.index-text49 {
  font-family: Noto Serif;
  text-transform: capitalize;
}
.index-text50 {
  font-style: normal;
  font-weight: 700;
}
.index-text53 {
  color: #ffffff;
  text-transform: capitalize;
}
.index-container39 {
  width: 1200px;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: 158px;
  display: flex;
  align-self: center;
  align-items: flex-start;
  border-width: 0px;
}
.index-container40 {
  flex: 0 0 auto;
  width: 1200px;
  border: 2px dashed rgba(120, 120, 120, 0.4);
  height: 100px;
  display: flex;
  align-self: center;
  align-items: flex-start;
}
.index-container41 {
  flex: 0 0 auto;
  width: 1200px;
  height: 100px;
  display: flex;
  align-self: center;
  align-items: flex-start;
}
